.vit-foot {
  background-color: var(--darkgray);
}

.foot-logo-container {
  padding: 30px 0 25px 0;
}

.foot-logo {
  display: block;
  max-width: 90%;
  margin: 0 auto;
  height: auto;
}

.contact-info, .v-phone, .v-email {
  font-size: 16px;
  line-height: 1.8;
  text-align: center;
}

.v-phone:hover, .v-email:hover {
  color: var(--gold);
}

.legal {
  background-color: var(--azure);
  padding: 10px 0;
  text-align: center;
}

.legal-text, .l-link {
  font-size: 12px;
  line-height: 1.4;
}

.l-link {
  font-weight: 500;
}

.l-link:hover {
  color: var(--gold);
}

